[lkml]   [2003]   [Apr]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: cannot boot 2.5.67
    > I have a rh9 installation, grub is properly configured, and when I select 
    > to boot a 2.5 kernel it does not even decompress it. It stops even before
    > printing the kernel version.
    > What am I doing wrong?

    Are you sure that Grub is configured correctly? Have you tried older
    2.5 kernels until you find one that works?

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:34    [W:0.035 / U:2.928 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site